<?php

$content = "<h2>" . translate( 'Extra Info' ) . "</h2>\n";

$content .= "<hr class='w80' /><br />\n";

$content .= "<h4>" . translate( 'General' ) . ":</h4>\n";

    $content .= "<ul>\n";
        $content .= "<li>" . translate( 'This option will change the look for the whole site.' ) . "</li>\n";
        $content .= "<li>" . translate( 'The changes will be valid only to you.' ) . "</li>\n";
        $content .= "<li>" . translate( 'Each user can view the site with different theme.' ) . "</li>\n";
    $content .= "</ul>";

if ( _T_EXT_OPTIONS_ )
{
    $content .= "<h4>" . translate( 'Theme Layout' ) . ":&nbsp;<span class='font1'>( " . translate( 'You Choose Your Preferred Layout' ) . "</span> )</h4>\n";

    $content .= "<ul>\n";

        $content .= "<li>" . translate( 'Options are only available for 189 and later themes' ) . "</li>\n";
        $content .= "<li>" . translate( 'Options are only available for themes coded with this feature' ) . "</li>\n";

        $content .= "<li>" . translate( 'Block layout on both sides is dependant on site block settings' ). "</li>\n";
        $content .= "<li>" . translate( 'Choices Include:' ). "</li>\n";

            $content .= "<ol>" . translate( 'Blocks on both sides' ). "</ol>\n";
            $content .= "<ol>" . translate( 'Blocks on left side only' ). "</ol>\n";
            $content .= "<ol>" . translate( 'Blocks on right side only' ). "</ol>\n";
            $content .= "<ol>" . translate( 'No blocks ( if enabled in theme )' ). "</ol>\n";

    $content .= "</ul>\n";

    $content .= "<h4>Theme Format:<span class='font1'>&nbsp;( " . translate( "You Choose Your Preferred Look" ) . "</span> )</h4>\n";

    $content .= "<ul>\n";

        $content .= "<li>" . translate( 'Options are only available for 189 and later themes' ) . "</li>\n";
        $content .= "<li>" . translate( 'Options are only available for themes coded for this feature' ) . "</li>\n";
        $content .= "<li>" . translate( 'Format Choices are dependant on theme CSS settings' ) . "</li>\n";
        $content .= "<li>" . translate( 'Choices Include:' ) . "</li>\n";

            $content .= "<ol>" . translate( 'Format 1: Format blocks by side' ) . "</ol>\n";
            $content .= "<ol>" . translate( 'Format 2: Format blocks by type' ) . "</ol>\n";
            $content .= "<ol>" . translate( 'Format 3: Format blocks by category' ) . "</ol>\n";
            $content .= "<ol>" . translate( 'Format 4: Show only custom blocks, formatted by block type' ) . "</ol>\n";

    $content .= "</ul>\n";
}

return $content;

?>